CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 53.0.2785.101, Copyright 2016 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleName = "nwjs";
NSContactsUsageDescription = "I dati dei tuoi contatti possono consentirti di compilare più rapidamente i moduli in Chromium.";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
